<component name="libraryTable">
  <library name="Gradle: io.github.meetsl:SCardView:1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71ed63c0e82c5e09bdb2667fe12fdb5c/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71ed63c0e82c5e09bdb2667fe12fdb5c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71ed63c0e82c5e09bdb2667fe12fdb5c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>